<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <OutputType>Exe</OutputType>
    <TargetFramework>net7.0</TargetFramework>
    <ImplicitUsings>enable</ImplicitUsings>
    <Nullable>enable</Nullable>
	  <EnablePreviewFeatures>true</EnablePreviewFeatures>
	  <AllowUnsafeBlocks>True</AllowUnsafeBlocks>
  </PropertyGroup>

  <ItemGroup>
    <PackageReference Include="NativeBuffering" Version="0.1.0" />
    <PackageReference Include="NativeBuffering.Generator" Version="0.1.1" />
  </ItemGroup>
</Project>
